Scientific Linuxセキュリティ更新: SL7.x x86_64 の thunderbird (2022:0127)

critical Nessus プラグイン ID 156720

概要

リモートのScientific Linuxホストに1つ以上のセキュリティ更新プログラムがありません。

説明

リモートの Scientific Linux 7 ホストのパッケージは、SLSA-2022: 0127-1 のアドバイザリに記載されている複数の脆弱性の影響を受けます。

- Mozilla: XSLT による iframe サンドボックスバイパス (CVE-2021-4140)

- Mozilla: オーディオファイル再生時の競合状態 (CVE-2022-22737)

- Mozilla: blendGaussianBlur のヒープバッファオーバーフロー (CVE-2022-22738)

- Mozilla: ChannelEventQueue のメモリ解放後使用 (Use-After-Free):: mOwner (CVE-2022-22740)

- Mozilla: フルスクリーンモードを使用するブラウザウィンドウの偽装 (CVE-2022-22741、 CVE-2022-22743)

- Mozilla: 編集モードでテキストを挿入する際の領域外メモリアクセス (CVE-2022-22742)

- Mozilla: Firefox 96とFirefox ESR 91.5で修正されたメモリ安全性に関するバグ (CVE-2022-22751)

- Mozilla: securitypolicyviolationイベントによるクロスオリジンURLの漏洩 (CVE-2022-22745)

- Mozilla: 外部プロトコル起動ダイアログのオリジンが偽装されます (CVE-2022-22748)

- Mozilla: 外部プロトコルの起動ダイアログにスロットルがない (CVE-2022-22739)

- Mozilla: 空の pkcs 7シーケンスを処理する際にクラッシュ (CVE-2022-22747)

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ頼っていることに注意してください。

ソリューション

影響を受けるthunderbirdパッケージやthunderbird-debuginfoパッケージを更新してください。

関連情報

https://www.scientificlinux.org/category/sl-errata/slsa-20220127-1

プラグインの詳細

深刻度: Critical

ID: 156720

ファイル名: sl_20220113_thunderbird_on_SL7_x.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2022/1/13

更新日: 2022/1/13

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: High

スコア: 8.4

CVSS v2

リスクファクター: High

Base Score: 7.5

Temporal Score: 5.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-22740

CVSS v3

リスクファクター: Critical

Base Score: 9.8

Temporal Score: 8.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:fermilab:scientific_linux, p-cpe:/a:fermilab:scientific_linux:thunderbird, p-cpe:/a:fermilab:scientific_linux:thunderbird-debuginfo

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/1/13

脆弱性公開日: 2022/1/11

参照情報

CVE: CVE-2021-4140, CVE-2022-22737, CVE-2022-22738, CVE-2022-22739, CVE-2022-22740, CVE-2022-22741, CVE-2022-22742, CVE-2022-22743, CVE-2022-22745, CVE-2022-22747, CVE-2022-22748, CVE-2022-22751